Subject: [os2genau_digest] No. 406
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 29 Jul 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 28 July 2002
 Number  406
**************************************************

Subjects for today
 
1  Re: [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped : Andrew Hood <hoodtoo at iprimus dot com dot au>
2  [os2genau] Windows 2000 Vs Warp : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 28 Jul 2002 08:10:16 +0930
From:  Andrew Hood <hoodtoo at iprimus dot com dot au>
Subject:  Re: [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped

** Reply to message from brianb at kdfisher dot com dot au on Wed, 24 Jul 2002 16:56:33
+1030

I would be interested in a warp 4 full copy at $10.00.

Is that Australian dollars, New Zealand dollars or US dollars though? and who
do I need to contact to arrange shipping?

> Anybody interested?
> 
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
> ----- Forwarded by Brian Butler/KD Fisher/AU on 24/07/2002 15:55 -----
> 
> 
>                       dmhills at attglobal                                                                            
>                        dot net (Don Hills)         To:
> wgtn-os2-ug-l at inisant.actrix.gen.nz                       
>                                                cc:
> 
>                       24/07/2002 13:52         Subject:  [wgtn-os2] OS/2 Warp shrinkwrapped
> 
>                       Please respond to
> 
>                       wgtn-os2-ug-l                                                                                
> 
> 
>                                                                                                                    
> 
> 
> 
> 
> Hello folks,
> 
> A local company is looking to part with about 20 boxes of OS/2 Warp, mostly
> Warp 4 upgrade but a couple of full pack and a couple of Warp 3 Connect
> Red,
> still shrinkwrapped. They were thinking (somewhat optimistically, in my
> view) of $10 per copy. I already have all that I need, but said I'd put the
> word about and see if anyone is interested and if so, what you'd be
> prepared
> to pay.
> 
> And yes, I haven't been to User Group meetings lately but I'll try harder
> from now on, I promise...
> 
> --
> Don Hills    (dmhills at attglobaldotnet)     Wellington, New Zealand
> "I don't use Linux. I prefer to use an OS supported by a large multi-
> national vendor, with a good office suite, excellent network/internet
> software and decent hardware support."
> -----------
> To unsubscribe yourself from this list, send the following message
> to majormajor at inisant.jsw.gen.nz
> 
>      unsubscribe wgtn-os2-ug-l
>      end
> 
> 
> 
> 

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 28 Jul 2002 12:11:15 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] Windows 2000 Vs Warp

Being forced to take Windoze training for my work, I have seen some of
the "new" Windoze 2K features that have been added since NT/9x and
recognised quite a few of them ! In Microsofts usual fashion they have
"integrated" these additional features.

Those on this list that work in the IT industry will no doubt at some
time be involved with W2k/XP/.NET, so these beif comparisions may help
you to understand the various "new" features.

Here is my list of the "new, integrated features" that I have found the
original source  for, perhaps some of the others on the list have had
similar experiences and would like to add to the list;

"Active" Directory services          -         Novell NDS / LDAP (but
not 100% LDAP compliant)
Logical Drive Manager                 -         Logical Volume manager
(OS/2 + AIX)
RIS (remote install) PXE Boot   -         WSoD PXE boot
RIS "CDImage" install                 -         CID for OS/2
RIS Answer sif files                     -         OS/2 CID response
files
RiPrep Image (cloning PCs)        -         OS/2  NDM/2 (Network
distribution manager)
Disk Quotas                                   -         from OS/2 &
Novell but only at drive not share level
NTFS                                             -         HPFS 386
(except even NTFSv5 needs regular reorg)

Interesting how Microsoft supports innovation  .......

all above is my own opinion "as I see it".

Cheers/2

Ed.

----------------------------------------------------------------------------------